Search Results

Search results 1-20 of 386.

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • I'm pleased you're up and running. I'm not sure what is going on with the kernels right now.

  • Looks like the Tapatalk plugins have all been updated to comply with the GDPR... tapatalk.com/groups/tapatalksupport/forum-plugin-issues-f96/ And here's burning board: tapatalk.com/groups/tapatalksu…ent-a-t19540.html#p207622

  • Hrm... Well, it was there as I'm using 4.15 and it wasn't long ago that we were discussing here about the headers being manually installed for 4.15. I can only think that it's been removed due to some bug. I don't really follow the kernel news but the Debian team wouldn't have ditched it without good reason. So, from here your choices are: Move back to 4.14 or go to 4.16. Let's go 4.14 if you have no objections: -------OOPS, hang on editing----- Then select it from OMV Extras GUI and reboot. Aft…

  • Probably because you don't have the Kernel headers installed for that version of the Kernel. It's essential, as they allow the building of modules. The headers change as the Kernel changes, so they would normally be updated as the Kernel is updated. I'd imagine that because you've been jumping around a bit, they've been removed somehow. With that said, the Debian repos are only listing one package matching 4.15 headers right now.. not sure why, when there are lots for 4.14 and 4.16: packages.deb…

  • Yeah I've just noticed this... I thought I'd been banned again but I haven't. It might be that the Tapatalk guys are messing with server side stuff. They said they'd changed something back when they originally thought they fixed it, and it wasn't an app or plugin update, so I can only assume they changed something to do with Tapatalk communicating with their servers. Maybe they have done something like that again?

  • Omv filesystem ?

    ellnic - - General

    Post

    All you have to make sure is that the card uses decent chip. This applies to anything really. So yes, Sandisk is great. I’ve done the whole cheap flash thing years back and it sucks. Most who have used cheap flash memory have quickly come to regret it. My choices are Sandisk and Kingston, maybe Samsung as their solid states are epic. Sony if you use XQD. Forget everything else. YMMV. Edit: sorry if you meant class of card then that should do nicely. Sent from my iPhone using Tapatalk

  • Omv filesystem ?

    ellnic - - General

    Post

    Ok, you’re not where I thought you were in the installation. I thought you were prior to image write. You can choose whatever you want there. It’s really up to you. I’d recommend ext4 or btrfs. You may want to google the differences, but I don’t think it really matters. Either will do. I personally use btrfs for my OS drives. It’s been pretty solid so far. Sent from my iPhone using Tapatalk

  • Omv filesystem ?

    ellnic - - General

    Post

    If you’re writing an image to an SD card, there’s no need to format it first. It will be written in whatever format the image is. Utilities like Etcher probably use dd. Using dd for the purpose of writing an image to an SD card will write the SD card in the correct file system. Even if you format it first it will reformat or change it, so it doesn’t matter. From what I can see, etcher doesn’t appear to have any file system choice options.. can you screenshot the multiple choice you’re talking ab…

  • That’s great. Thank you. Sent from my iPhone using Tapatalk

  • Oh. If they aren’t in the drop down it may be possible that you’re experiencing the current ZFS bug. See: ZFS device(s) not listed in devices dropdown As for the kernel, you can either move back to 4.15 or use the testing repo for the latest ZFS. It might be worth you freezing the kernel on version 4.15. In fact, anyone who doesn’t absolutely need the latest kernel can [should?] do this: Source Code (1 line) This will freeze the kernel version, by preventing the meta package from installing the …

  • /lib/modules/4.16.0-0.bpo.1-amd64 Yup. You’re on 4.16 Sent from my iPhone using Tapatalk

  • If both were solved it would be ideal. Sent from my iPhone using Tapatalk

  • Because Tapatalk doesn’t know how to handle the error and repeat posts. This results in the forum banning as if you were a spam bot. This only occurs under iOS Tapatalk though. On Android, the error occurs, but it does not repeat post. You are right, I think either one being solved will do the trick for us as users of the forum. If the forum doesn’t throw the error, Tapatalk won’t freak. But then Tapatalk shouldn’t freak anyway. The error has highlighted a very rare and unusual bug. There is obv…

  • I’m sure it’s something to do with code. I originally thought it was quoting. But I now suspect that it’s quoting code. Sent from my iPhone using Tapatalk

  • If you’d tried that post via the app, I suspect it would have banned you. It’s something to do with that error that makes Tapatalk freak out and post again. Sent from my iPhone using Tapatalk

  • apt-get update problem

    ellnic - - Updates/Upgrades

    Post

    Sorry for the delay in replying. It looks like the corrected OMV repo is now all good. Next let’s sort that OMV extras. For some reason you don’t have the keys for that either. No problem, just reinstall the package to fix. No need to use apt-key. Source Code (1 line) Then: Source Code (1 line) Then finally: Source Code (1 line) How about now? Sent from my iPhone using Tapatalk

  • That’s the kernel you were on before? Did you purge after you upgraded? The module should still be there. Do you have several choices in the drop down? Are you sure it’s the 4.15 kernel? You could try installing headers [again?]: Source Code (1 line) What does this result in? You’ll probably have to modprobe ZFS afterwards, or reboot. Sent from my iPhone using Tapatalk

  • As mentioned, you can either build from git or if you want a 5 second fix you can just use OMV extras tab to select the previous kernel. This is on a phone, but you get the idea: 5d3923c06ea7f581ccb41a0862f03ebf.jpg Sent from my iPhone using Tapatalk

  • apt-get update problem

    ellnic - - Updates/Upgrades

    Post

    Looks like you don’t have the key for the OMV Repo. Was this a 3 to 4 upgrade? I’m sure it should have added it. Your repo also seems to be GitHub, I don’t know if it differs to packages.openmediavault.org but you can try: Editing the repo: Source Code (1 line) You should see the github repo, replace with: Source Code (1 line) Then Source Code (1 line) Ignore errors, then: Source Code (1 line) Then Source Code (1 line) Does the error persist? Sent from my iPhone using Tapatalk

  • Please can all the Tapatalk users who have experienced the banning issue (or even those who haven't but know of this problem) add your voices here: tapatalk.com/groups/tapatalksu…ing-board-t39820-s20.html The more people we have on that thread, the better. I could be completely wrong, but I think Quoord have stopped listening to me. They do not believe the banning issue exists. I really would appreciate any and all voices added to this thread. Cheers.